﻿.breadcrumb {
	padding: 4px 0 13px;
}

#FilterList input[type=checkbox] 
{
    position: relative;
    left: 0;
    z-index:1; 
    overflow: hidden;
    height: auto;
    width: auto; 
    margin:0; 
    padding:0; 
    border:0;
    float: left;
    display: block;
    float: left;
    padding-bottom: 7px;
    padding-right: 5px;
						}

						#FilterList input[type=checkbox] + label:before {
						    content: "";
						    background-image: none;
						    width: 0;
						    height: 0;
						    padding: 0;
						}
						
						#FilterList input[type=checkbox] + label {
						    display: inline;
						    padding-left: 0;

						}
